<nav class="navbar navbar-expand-xl d-flex justify-content-between p-0 px-1 position-relative">
    <div class="container-custom mx-auto d-flex justify-content-between position-relative">
        <form class="form-inline my-2 my-lg-0 ">
            <div class="input-group-append mt-3 mb-3">
                <input type="text" class="form-control search-input border-dark rounded-0"
                    placeholder="Search products...">
                <button class="btn btn-search" type="button">
                    <i class="fas fa-search"></i>
                </button>
            </div>
        </form>
        <button class="navbar-toggler border-0" type="button" data-toggle="collapse"
            data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
            aria-label="Toggle navigation">
            <i class="fas fa-bars"></i>
        </button>
        <div class="collapse navbar-collapse top-menu-nav flex-grow-0 main-menu" id="navbarSupportedContent">

            <ul class="navbar-nav text-uppercase text-center">
                <button class="navbar-toggler border-0 d-flex justify-content-end align-items-center" type="button" data-toggle="collapse"
                    data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                    aria-label="Toggle navigation">
                    <i class="fas fa-times close-top-menu-btn"></i>
                </button>
                <li class="nav-item">
                    <a href="#" class="nav-link pt-6 font-weight-bold" data-value="home">home</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link pt-6 font-weight-bold " data-value="slider">slider</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link pt-6 font-weight-bold " data-value="features">features</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link pt-6 font-weight-bold " data-value="stock">stock</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link pt-6 font-weight-bold " data-value="product">products</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link pt-6 font-weight-bold " data-value="gallery">gallery</a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link pt-6 font-weight-bold" data-value="blog">blog</a>
                </li>
            </ul>

        </div>
    </div>
</nav>